
/* HD/"retina" sprite
-----------------------------------------------------------------------------------------------------------*/

body.ui-overlay-a, body.ui-overlay-b, body.ui-overlay-c
{
background: #fff;
}
a.ui-link:link, a.ui-link:visited
{
color: #a81724 !important;
text-decoration: underline;
}
a.ui-link:hover, a.ui-link:active
{
color: #000 !important;
text-decoration: none;
}


div.background
{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
z-index: 0;
}
div.background img
{
float: left;
width: 100%;
margin: 0;
}

div.page
{
z-index: 1;
overflow: visible;
background: none;
font-family: "Myriad Pro", MyriadProRegular, Arial, Helvetica, Tahoma, sans-serif;
font-style: normal;
font-weight: normal;
}
div.pagehome
{
background: url(/images/homeoverlay.png) no-repeat;
-moz-background-size: 100%;
-o-background-size: 100%;
-webkit-background-size: 100%;
background-size: 100%;
background-position: center;
}
div.header
{
position: relative;
z-index: 1;
border: 0 none;
clear: left;
}
div.header h1
{
float: left;
width: 100%;
margin: 0;
}
div.header h1 img
{
width: 49%;
padding: 3% 0 0 3%;
}
div.header h1.ui-title
{
text-align: left;
float: left;
padding: 0;
margin: 0;
}
div.header a.ui-btn-right
{
width: 21%;
top: 2.5em;
right: 1em;
}
div.header ul
{
list-style-type: none;
padding: 15px 0 15px 0;
margin: 0;
float: left;
width: 100%;
background: #ab1825;
background-image: linear-gradient(bottom, rgb(230,42,64) 0%, rgb(103,4,6) 100%);
background-image: -o-linear-gradient(bottom, rgb(230,42,64) 0%, rgb(103,4,6) 100%);
background-image: -moz-linear-gradient(bottom, rgb(230,42,64) 0%, rgb(103,4,6) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(230,42,64) 0%, rgb(103,4,6) 100%);
background-image: -ms-linear-gradient(bottom, rgb(230,42,64) 0%, rgb(103,4,6) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(230,42,64)),
	color-stop(1, rgb(103,4,6))
);
}
div.header ul li
{
font-size: 110%;
line-height: 1.1em;
text-align: center;
width: 20%;
float: left;
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
}
div.header ul li:last-child
{
padding-right: 0;
border: 0 none;
}
div.header ul li a.ui-link:link, div.header ul li a.ui-link:visited
{
color: #fff !important;
text-decoration: none;
text-shadow: none;
}
div.header ul li a.ui-link:hover, div.header ul li a.ui-link:active,
div.header ul li a.ui-link.active:link, div.header ul li a.ui-link.active:visited
{
color: #000 !important;
text-decoration: none;
text-shadow: none;
}

div.header div.gradient
{
float: left;
width: 100%;
height: 4px;
background: #ffe537;
background-image: linear-gradient(right , rgb(255,228,55) 0%, rgb(255,254,243) 100%);
background-image: -o-linear-gradient(right , rgb(255,228,55) 0%, rgb(255,254,243) 100%);
background-image: -moz-linear-gradient(right , rgb(255,228,55) 0%, rgb(255,254,243) 100%);
background-image: -webkit-linear-gradient(right , rgb(255,228,55) 0%, rgb(255,254,243) 100%);
background-image: -ms-linear-gradient(right , rgb(255,228,55) 0%, rgb(255,254,243) 100%);

background-image: -webkit-gradient(
	linear,
	right bottom,
	left bottom,
	color-stop(0, rgb(255,228,55)),
	color-stop(1, rgb(255,254,243))
);
}

div.ui-content
{
float: left;
overflow: visible;
padding: 1em 0 .5em 0;
width: 100%;
}

div.ui-content.locations
{
background: #fff;
padding: 0;
position: absolute;
top: 0;
left: 0;
z-index: 0;
width: 100%;
height: 100%;
}

div.center
{
float: left;
text-align: center;
margin: 0 auto;
padding: 2% 0;
width: 100%;
}
div.center a.watch
{
position: absolute;
left: 0;
bottom: 14%;
margin: 0 0 1em 0;
width: 100%;
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
font-size: 120%;
}
div.center a.watch
{
color: #ed1c24 !important;
text-shadow: 0 none;
text-decoration: none;
}
div.center a.watch:link, div.center a.watch:visted
{
color: #ed1c24 !important;
text-decoration: none;
}
div.center a.watch:hover, div.center a.watch:active
{
color: #000 !important;
text-decoration: none;
}
div.center div.fb-like
{
float: right;
position: relative;
padding: 1.5em;
margin: 0;
}

div.contentpad ul.icons
{
float: left;
width: 100%;
list-style-type: none;
padding: 0;
margin: 0 0 2% 0;
}
div.contentpad ul.icons46 li
{
margin: 2% 0 0 0;
padding: 0 2% 0 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
width: 46px;
height: 44px;
background: url(/images/icons46.png) no-repeat;
}
div.contentpad ul.icons46 li.blank
{
background-position: 0 56px;
}
div.contentpad ul.icons46 li.swing
{
background-position: 0 0;
}
div.contentpad ul.icons46 li.jetboat
{
background-position: 0 -56px;
}
div.contentpad ul.icons46 li.heli
{
background-position: 0 -112px;
}
div.contentpad ul.icons46 li.gondola
{
background-position: 0 -168px;
}
div.contentpad ul.icons46 li.zipline
{
background-position: 0 -225px;
}
div.contentpad ul.icons46 li.raft
{
background-position: 0 -281px;
}
div.contentpad ul.icons46 li.luge
{
background-position: 0 -337px;
}
div.contentpad ul.icons46 li.bungy
{
background-position: 0 -394px;
}
div.contentpad ul.icons46 li.skydive
{
background-position: 0 -450px;
}
div.contentpad ul.icons46 li.wine
{
background-position: 0 -506px;
}
div.contentpad ul.icons46 li.riversurfing
{
background-position: 0 -562px;
}

div.contentpad div.combo
{
width: 100%;
float: left;
margin: 0 0 2% 0;
position: relative;
}
div.contentpad div.combo h2
{
float: left;
width: auto;
max-width: 56%;
padding: 4px 4% 4px 2%;
line-height: 31px;
margin-bottom: -20px;
background: url(/images/blocktitle.png) center right;
z-index: 3;
position: relative;
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
color: #a81724;
}
div.contentpad div.combo h2.wide
{
max-width: 94%;
}
div.contentpad div.combo div.ui-header h2.ui-title
{
margin: 0;
margin-bottom: -20px;
}
div.contentpad div.combo p.book
{
z-index: 2;
position: absolute;
top: 0;
right: 0;
width: 100%;
background: url(/images/booknowsmwide.png) no-repeat top right;
padding: 0;
display: block;
}
div.contentpad div.combo p.book a, div.contentpad div.combo p.book a img
{
float: right;
display: block;
}

div.contentpad div.combo div.combodetails, div.contentpad div.combo div.combocontacts, div.contentpad div.combo div.comboinner, div.contentpad div.combo div.inner
{
width: 96%;
padding: 2%;
float: left;
background: #f9f3cd;
z-index: 1;
position: relative;
}
div.contentpad div.combo div.combodetails, div.contentpad div.combo div.inner, div.contentpad div.combo div.combocontacts
{
padding-top: 30px;
}
div.contentpad div.combo div.comboinner, div.contentpad div.combo div.combocontacts
{
padding-bottom: 59px;
}
div.contentpad div.combo div.comboimages
{
width: 100%;
float: left;
margin: 0 0 2% 0;
}

div.contentpad div.combo div.comboimages img
{
width: 100%;
}

div.contentpad div.combo div.inner div.includes
{
float: left;
width: 50%;
padding-bottom: 59px;
}
div.contentpad div.combo div.inner div.includes p, div.contentpad div.combo div.combodetails div.comboincludes p
{
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
color: #000;
}
div.contentpad div.combo div.inner div.blockleft
{
float: right;
width: 50%;
}

div.contentpad div.combo ul.below
{
list-style-type: none;
padding: 0;
}
div.contentpad div.combo ul.below li
{
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
}
div.contentpad div.combo ul.below li span
{
color: #a81724;
}

div.contentpad ul.belowbookonly
{
margin: -49px 0 0 0;
float: left;
width: auto;
position: relative;
z-index: 3;
}
div.contentpad div.combo div.combocontacts div.left
{
float: left;
width: 80%;
}
div.contentpad div.combo div.combocontacts div.left p
{
font-size: 80%;
}
div.contentpad div.combo div.combocontacts ul.contact
{
margin: 0;
padding: 0;
list-style-type: none;
float: right;
width: 13%;
}
div.contentpad div.combo div.combocontacts ul.contact li
{
width: 100%;
padding: 5% 0;
float: left;
}
div.contentpad div.combo div.combocontacts ul.contact li img
{
width: 100%;
}


div.footer
{
background: none;
border: 0 none;
}

div.footer ul.footer
{
float: left;
padding: 1% 2%;
width: 96%;
margin: 0;
border-top: 4px solid #e8cc15;
background: url(/images/footer.jpg) no-repeat;
-moz-background-size: 100%;
-o-background-size: 100%;
-webkit-background-size: 100%;
background-size: 100%;
}

ul.footer li
{
float: right;
width: 14%;
padding: 0;
}

ul.footer li.full a.ui-link
{
text-transform: uppercase;
font-size: 60%;
text-shadow: none;
}
ul.footer li.full a.ui-link:link, ul.footer li.full a.ui-link:visited
{
color: #000 !important;
text-decoration: none;
}
ul.footer li.full a.ui-link:hover, ul.footer li.full a.ui-link:active
{
color: #000 !important;
text-decoration: none;
}
ul.footer li.icon
{
padding: 0;
margin: 0 0 .4em 0;
}
ul.footer li.icon img
{
float: left;
}
ul.footer li.full
{
font-family: 'FrutigerBlackCN';
font-style: normal;
font-weight: normal;
padding: .5em 0 0 0;
float: left;
width: 20%;
}
ul.footer li.phone
{
padding: 0 0 0 2%;
}
ul.footer li.email
{
padding: 0 0 0 2%;
}
ul.footer li.yt
{

}
ul.footer li.tw
{

}
ul.footer li.fb
{

}
ul.footer li.icon a
{
float: left;
}
ul.footer li.icon a:hover, ul.footer li.icon a:active
{
background-position: bottom left;
}

div.contenthome
{
padding: 0 2% !important;
text-align: left;
}
div.contenthome p.savetimemoney
{
position: absolute;
z-index: 3;
bottom: 12%;
width: 96%;
margin: 0;
}
div.contenthome p.savetimemoney img
{
width: 100%;
}

div.contenthome div.smallpolaroids
{
width: 20%;
float: right;
padding: 0 4% 0 0;
}
div.contenthome div.smallpolaroid
{
width: 100%;
float: left;
position: relative;
margin: .5em 0 0 0;
border: .5em solid #eaebed;
border-bottom: 0 none;
}
div.contenthome div.smallpolaroid1
{
z-index: 3;
transform:rotate(17deg);
rotation-point: 0 0;
-webkit-transform: rotate(17deg);
-webkit-rotation-point: 0 0;
-moz-transform: rotate(17deg);
-moz-rotation-point: 0 0;
-o-transform: rotate(17deg);
-ms-transform:rotate(17deg);
}

div.contenthome div.smallpolaroid2
{
z-index: 2;
transform:rotate(-6deg);
rotation-point: 0 0;
-webkit-transform: rotate(-6deg);
-webkit-rotation-point: 0 0;
-moz-transform: rotate(-6deg);
-moz-rotation-point: 0 0;
-o-transform: rotate(-6deg);
-ms-transform:rotate(-6deg);
}

div.contenthome div.smallpolaroid3
{
z-index: 1;
transform:rotate(10deg);
rotation-point: 0 0;
-webkit-transform: rotate(10deg);
-webkit-rotation-point: 0 0;
-moz-transform: rotate(10deg);
-moz-rotation-point: 0 0;
-o-transform: rotate(10deg);
-ms-transform:rotate(10deg);
}


div.contenthome div.smallpolaroid img
{
float: left;
width: 100%;
position: relative;
border-bottom-width: 0;
}
div.contenthome div.smallpolaroid p
{
float: left;
width: 100%;
text-align: center;
color: #000;
position: relative;
font-family: 'lipsum';
font-size: 60%;
letter-spacing: -.05em;
background: #eaebed;
margin: 0;
}
div.contenthome div.smallpolaroid p.size10{font-size: 60%;}
div.contenthome div.smallpolaroid p.size11{font-size: 65%;}
div.contenthome div.smallpolaroid p.size13{font-size: 70%;}
div.contenthome div.smallpolaroid p.size15{font-size: 75%;}
div.contenthome div.smallpolaroid p.size18{font-size: 80%;}
div.contenthome div.smallpolaroid p a:link, div.contenthome div.smallpolaroid p a:visited
{
color: #000 !important;
text-decoration: none;
}
div.contenthome div.smallpolaroid p a:hover, div.contenthome div.smallpolaroid p a:active
{
color: #d3263a !important;
text-decoration: none;
}

div.contentpad
{
padding: 0 2% !important;
text-align: left;
}
div.contentpad h2, div.contentpad h3, div.contentpad h4
{
margin: 0 0 1% 0;
font-weight: bold;
}
div.contentpad ul, div.contentpad ol
{
list-style-type: disc;
margin: 0 0 1% 0;
padding: 0 0 0 7%;
}
div.contentpad ol
{
list-style-type: decimal;
}
div.contentpad p
{
margin: 0 0 1% 0;
}
div.contentpad strong
{
font-weight: bold;
}

div.contentgallery
{
float: left;
width: 92%;
padding: 2% 4% !important;
background: url(/images/gallery.png);
}
div.contentgallery h2
{
float: left;
width: 100%;
margin-top: 4%;
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
}
div.contentpad ul.gallery { float: left; width: 100%; list-style-type: none; padding: 0; margin: 0; }
div.contentpad ul.gallery li { float: left; width: 33%; }
div.contentpad ul.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
div.contentpad ul.gallery li img { display: block; width: 100%; height: auto; }


div.set
{

}
div.set .ui-collapsible-content,
div.set .ui-collapsible-heading, div.set .ui-collapsible-heading-toggle, div.set .ui-btn, div.set .ui-btn-icon-left, div.set .ui-corner-top, div.set .ui-btn-up-c, div.set .ui-btn-text, div.set .ui-btn-inner, div.set .ui-corner-top
{
float: left;
padding: 0 !important;
margin: 0 !important;
border: 0 none !important;
text-shadow:  none;
border-radius: 0;
width: 100%;
height: auto !important;
line-height: 1em !important;
background: none;
}
div.set .ui-collapsible-content
{
text-align: left;
color: #fff;
background: #2a2a2a;
background-image: linear-gradient(bottom, rgb(1,1,1) 0%, rgb(88,88,88) 100%);
background-image: -o-linear-gradient(bottom, rgb(1,1,1) 0%, rgb(88,88,88) 100%);
background-image: -moz-linear-gradient(bottom, rgb(1,1,1) 0%, rgb(88,88,88) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(1,1,1) 0%, rgb(88,88,88) 100%);
background-image: -ms-linear-gradient(bottom, rgb(1,1,1) 0%, rgb(88,88,88) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(1,1,1)),
	color-stop(1, rgb(88,88,88))
);
}
div.set .ui-collapsible-content p
{
margin: 0 0 .6em 0;
font-size: 85%;
}

div.set .ui-collapsible-content p em
{
font-family: MyriadProRegularItalic;
font-weight: normal;
font-style: normal;
}
div.set .ui-collapsible-content p strong
{
font-family: MyriadProSemibold;
font-weight: normal;
font-style: normal;
}
div.set .ui-collapsible-content p strong em, div.set .ui-collapsible-content p em strong
{
font-family: MyriadProSemiboldItalic;
font-weight: normal;
font-style: normal;
}

div.set .ui-collapsible-heading
{
margin: .2em 0 0 0 !important;
}
div.set .ui-collapsible-heading .ui-btn-text
{
font-size: 80%;
min-height: 1.4em;
padding: .7em 0 .7em 17% !important;
}
div.set .ui-collapsible-content div.innerc
{
padding: 3%;
float: left;
width: 94%;
}
div.set .ui-collapsible-content div.innerciframe
{
width: 100%;
min-height: 20%;
margin: 0 0 2em 0;
}

div.set .ui-collapsible-content div.innerc p.red
{
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
margin: 0 0 .2em 0;
color: #ed1c24;
font-size: 65%;
}
div.set .ui-collapsible-content div.innerc h2
{
text-transform: uppercase;
font-family: 'MyriadProSemibold';
font-weight: normal;
font-style: normal;
margin: 0 0 .6em 0;
font-size: 95%;
}

div.set .ui-collapsible-content div.innerc table
{
float: left;
width: 100%;
table-layout: fixed;
margin: 5px 0 15px 0;
}
div.set .ui-collapsible-content div.innerc table td, div.set .ui-collapsible-content div.innerc table th
{
padding: 5px;
border-bottom: 1px dotted #777777;
font-size: 85%;
vertical-align: top;
text-align: left;
}
div.set .ui-collapsible-content div.innerc table td *, div.set .ui-collapsible-content div.innerc table th *
{
font-size: 1em;
margin: 0;
}
div.set .ui-collapsible-content div.innerc table th
{
font-weight: bold;
background: #000;
color: #fff;
}
div.set .ui-collapsible-content div.innerc table tr:hover td
{
background: #333;
}

div.set .ui-collapsible-content div.innerc hr
{
clear: both;
width: 100%;
height: 1px;
color: #000;
border: 0px none;
border-bottom: 1px solid #909090;
padding: 15px 0 0 0;
margin: 0 0 15px 0;
line-height: 1em;
}
div.set .ui-collapsible-content div.innerc a.ui-link:link, div.set .ui-collapsible-content div.innerc a.ui-link:visited
{
color: #ed1c24 !important;
text-decoration: underline;
}
div.set .ui-collapsible-content div.innerc a.ui-link:hover, div.set .ui-collapsible-content div.innerc a.ui-link:active
{
color: #fff !important;
text-decoration: none;
}
div.set .ui-collapsible-content div.innerc div.leftc
{
float: left;
width: 39%;
}
div.set .ui-collapsible-content div.innerc div.rightc
{
float: right;
width: 57%;
}
div.set .ui-collapsible-content div.innerc div.widec
{
float: left;
width: 87%;
}
div.set .ui-btn
{
text-transform: uppercase;
font-family: 'eurostileboldcn';
font-weight: normal;
font-style: normal;
}
div.set .ui-btn-inner
{
font-size: 1.2em !important;
color: #fff;
}
div.set .ui-collapsible-heading, div.set .ui-collapsible-heading-collapsed
{
color: #fff;
background: url(/images/ch.png) no-repeat center;
background-size: 100%;
margin: -2px !important;
border: 2px solid #fff !important;
border-radius: 2px;
}

div.set .ui-btn-inner .ui-icon
{
z-index: 1;
width: 20px;
height: 20px;
top: 50%;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
-o-border-radius: 0 !important;
border-radius: 0 !important;
background: url(/images/ci.png) no-repeat;
background-size: 100%
}
div.set .ui-btn-inner .ui-icon-shadow
{
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}
div.set .ui-btn-inner .ui-icon-minus
{
background-position: bottom left;
}
div.set .ui-collapsible-heading-status
{
display: none;
}
div.set .ui-collapsible-set
{
margin: 0 0 10px 0 !important;
}
div.set .ui-collapsible
{
margin: 0 0 10px 0 !important;
}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 240dpi) {
	
	
	div.header ul li
	{
	font-size: 80%;
	}
	div.contenthome div.smallpolaroid
	{
	margin: 0 0 .5em 0;
	}
	
	div.contentpad div.combo
	{
	margin: 0 0 4% 0;
	}
	
	div.contentpad div.combo div.combodetails, div.contentpad div.combo div.comboinner, div.contentpad div.combo div.inner
	{
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	}
	
	div.contenthome div.smallpolaroid p, div.contenthome div.smallpolaroid p.size10{font-size: 30%;}
	div.contenthome div.smallpolaroid p.size11{font-size: 35%;}
	div.contenthome div.smallpolaroid p.size13{font-size: 40%;}
	div.contenthome div.smallpolaroid p.size15{font-size: 45%;}
	div.contenthome div.smallpolaroid p.size18{font-size: 50%;}
}

#PhotoSwipeTarget
{
width: 100%; height: 200px; position: absolute;
}

/*
 * photoswipe.css
 * Copyright (c) %%year%% by Code Computerlove (http://www.codecomputerlove.com)
 * Licensed under the MIT license
 *
 * Default styles for PhotoSwipe
 * Avoid any position or dimension based styles
 * where possible, unless specified already here.
 * The gallery automatically works out gallery item
 * positions etc.
 */

 
body.ps-active, body.ps-building, div.ps-active, div.ps-building
{
	background: #000;
	overflow: hidden;
}
body.ps-active *, div.ps-active *
{ 
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); 
	display: none;
}
body.ps-active *:focus, div.ps-active *:focus 
{ 
	outline: 0; 
}


/* Document overlay */
div.ps-document-overlay 
{
	background: #000;
}


/* UILayer */
div.ps-uilayer { 
	
	background: #000;
	cursor: pointer;
	
}


/* Zoom/pan/rotate layer */
div.ps-zoom-pan-rotate{
	background: #000;
}
div.ps-zoom-pan-rotate *  { display: block; }


/* Carousel */
div.ps-carousel-item-loading 
{ 
	background: url(/css/images/ajax-loader.gif) no-repeat center center; 
}

div.ps-carousel-item-error 
{ 
	background: url(/css/images/error.gif) no-repeat center center; 
}


/* Caption */
div.ps-caption
{ 
	background: #000000;
	background: -moz-linear-gradient(top, #303130 0%, #000101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-bottom: 1px solid #42403f;
	color: #ffffff;
	font-size: 13px;
	font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
	text-align: center;
}
div.ps-caption *  { display: inline; }

div.ps-caption-bottom
{ 
	border-top: 1px solid #42403f;
	border-bottom: none;
	min-height: 44px;
}

div.ps-caption-content
{
	padding: 13px;
	display: block;
}


/* Toolbar */
div.ps-toolbar
{ 
	background: #000000;
	background: -moz-linear-gradient(top, #303130 0%, #000101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-top: 1px solid #42403f;
	color: #ffffff;
	font-size: 13px;
	font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
	text-align: center;
	height: 44px;
	display: table;
	table-layout: fixed;
}
div.ps-toolbar * { 
	display: block;
}

div.ps-toolbar-top 
{
	border-bottom: 1px solid #42403f;
	border-top: none;
}

div.ps-toolbar-close, div.ps-toolbar-previous, div.ps-toolbar-next, div.ps-toolbar-play
{
	cursor: pointer;
	display: table-cell;
}

div.ps-toolbar div div.ps-toolbar-content
{
	width: 44px;
	height: 44px;
	margin: 0 auto 0;
	background-image: url(/css/images/icons.png);
	background-repeat: no-repeat;
}

div.ps-toolbar-close div.ps-toolbar-content
{
	background-position: 0 0;
}

div.ps-toolbar-previous div.ps-toolbar-content
{
	background-position: -44px 0;
}

div.ps-toolbar-previous-disabled div.ps-toolbar-content
{
	background-position: -44px -44px;
}

div.ps-toolbar-next div.ps-toolbar-content
{
	background-position: -132px 0;
}

div.ps-toolbar-next-disabled div.ps-toolbar-content
{
	background-position: -132px -44px;
}

div.ps-toolbar-play div.ps-toolbar-content
{
	background-position: -88px 0;
}

/* Hi-res display */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 240dpi)
{
	div.ps-toolbar div div.ps-toolbar-content
	{
		-moz-background-size: 176px 88px;
		-o-background-size: 176px 88px;
		-webkit-background-size: 176px 88px;
		background-size: 176px 88px;
		background-image: url(/css/images/icons@2x.png);
	}
}
